
#fullpage
    {
    display:            flex;
    flex-direction:     column;
    }

#WTheader
    {
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		0.8rem;
    font-style:		normal;
    width:              99%;
    flex:               0 0 auto;
    }

#WTheader_image
    {
    text-align:         center;
    }

#WTheader_text
    {
    background:         black;
    color:              white;
    padding-right:      20px;
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		0.75rem;
    }

#hamheader
    {
    position:           relative;
    top:                0;
    flex:               0 0 auto;
    background:		var(--navColor);
    width:              99%;
    }

#league_menu
    {
    float:              left;
    width:              25%;
    }

#period_line_type
    {
    float:              left;
    width:              50%;
    }

#period_lt_wrapper
    {
    float:              left;
    overflow:           hidden;
    }

#period_div
    {
    color:              yellow;
    z-index:		60;
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		0.8rem;
    font-style:		bold;
    }

#period_div a
    {
    color:              yellow;
    }

#line_type_div
    {
    color:              yellow;
    z-index:		100;
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		0.8rem;
    font-style:		bold;
    }

#line_type_div a
    {
    color:              yellow;
    }

#clear_div
    {
    }

#created_time_and_schedule
    {
    float:              right;
    display:            table;
    overflow:           hidden;
    width:              15%;
    }

#created_time
    {
    float:              right;
    padding-right:      10;
    color:              var(--createdColor);
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		0.75rem;
    font-style:		bold;
    }

#schedule_links
    {
    float:              right;
    overflow:           hidden;
    padding-right:      10;
    color:              var(--createdColor);
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		0.75rem;
    font-style:		bold;
    }

#schedule_links a
    {
    color:              yellow;
    }

#tablecontainer
    {
    flex:               1 1 auto;
    width:              99%;
    overflow-y:         scroll;
    border:             thin solid var(--fgColor);
    }
/*
#inner-content
    {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    }
*/
#navrow
    {
    float:              left;
    width:              10%;
    z-index:		3;
    }

#league_names
    {
    float:              right;
    z-index:		3;
    width:              80%;
    }

#league_name
    {
    color:              yellow;
    z-index:		100;
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		1.0rem;
    font-style:		bold;
    text-decoration:    underline;
    }

#league_subname
    {
    color:              yellow;
    z-index:		100;
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		0.8rem;
    font-style:		bold;
    }

#league_selector
    {
    width:              20px;
    color:              red;
    }

nav {
    z-index:            1000;
    }

nav a
    {
    text-decoration:    none;
    font-family:	Open Sans,Arial,Helvetica,sans-serif;
    font-size:		1.0rem;
    font-style:		bold;
    color:              black;
    line-height:        30px;
    z-index:            1000;
    }

nav > ul
    {
    position:           relative;
    list-style-type:	none;
    color:              black;
    background-color:	#eaeaea;
    width:              20px;
    padding-inline-start: 5px;
    margin-top:         0px;
    z-index:            200;
    }

nav > ul > li > ul
    {
    position:           absolute;
    list-style-type:	none;
    color:              black;
    background-color:	#eaeaea;
    width:              150px;
    display:            none;
    left:               0px;
    padding-inline-start: 5px;
    border:             thin solid black;
    }

nav > ul > li > ul > li > ul
    {
    position:           absolute;
    list-style-type:	none;
    color:              black;
    background-color:	#eaeaea;
    width:              330px;
    display:            none;
    left:               140px;
    padding-inline-start: 5px;
    border:             thin solid black;
    }

nav > ul > li > ul > li > ul > li > ul
    {
    position:           absolute;
    list-style-type:	none;
    color:              black;
    background-color:	#eaeaea;
    width:              230px;
    display:            none;
    left:               300px;
    padding-inline-start: 5px;
    border:             thin solid black;
    }

nav > ul > li > ul > li > ul > li > ul > li > ul
    {
    position:           absolute;
    list-style-type:	none;
    color:              black;
    background-color:	#eaeaea;
    width:              230px;
    display:        	none;
    left:               180px;
    padding-inline-start: 5px;
    border:             thin solid black;
    }

nav > ul > li:hover
    {
    background-color:	red;
    color:		white;
    }

nav > ul > li > ul > li:hover
    {
    background-color:	red;
    color:		white;
    }

nav > ul > li > ul > li > ul > li:hover
    {
    background-color:	red;
    color:		white;
    }

nav > ul > li > ul > li > ul > li > ul > li:hover
    {
    background-color:	red;
    color:		white;
    }

nav > ul > li > ul > li > ul > li > ul > li > ul > li:hover
    {
    background-color:	red;
    color:		white;
    }

nav > ul > li:hover > ul
    {
    display:		block;
    }

nav > ul > li > ul > li:hover > ul
    {
    display:		block;
    }

nav > ul > li > ul > li > ul > li:hover > ul
    {
    display:		block;
    }

nav > ul > li > ul > li > ul > li > ul > li:hover > ul
    {
    display:		block;
    }

nav > ul > li > a
    {
    display:		block;
    }

nav > ul > li > ul > li > a
    {
    display:		block;
    }

nav > ul > li > ul > li > ul > li > a
    {
    display:		block;
    }

nav > ul > li > ul > li > ul > li > ul > li > a
    {
    display:		block;
    }

nav > ul > li > ul > li > ul > li > ul > li > ul > li > a
    {
    display:		block;
    }

nav > ul > li > a:hover
    {
    background-color:	red;
    color:		white;
    display:		block;
    }

nav > ul > li > ul > li > a:hover
    {
    background-color:	red;
    color:		white;
    display:		block;
    }

nav > ul > li > ul > li > ul > li > a:hover
    {
    background-color:	red;
    color:		white;
    display:		block;
    }

nav > ul > li > ul > li > ul > li > ul > li > a:hover
    {
    background-color:	red;
    color:		white;
    display:		block;
    }

nav > ul > li > ul > li > ul > li > ul > li > ul > li > a:hover
    {
    background-color:	red;
    color:		white;
    display:		block;
    }

.navTD1 /* the arrow part */
    {
    width:		10%;
    text-align:		right;
    border:		0;
    padding-left:	0px;
    padding-right:	0px;
    text-overflow:	ellipsis;
    overflow:		hidden;
    white-space:	nowrap;
    display:		inline-block;
    }

.navTD2 /* the name part */
    {
    width:		80%;
    text-align:		left;
    border:		0;
    padding-left:	0px;
    padding-right:	0px;
    text-overflow:	ellipsis;
    overflow:		hidden;
    white-space:	nowrap;
    display:		inline-block;
    }

.navTD0 /* the middle part */
    {
    width:		10%;
    text-align:		left;
    border:		0;
    padding-left:	0px;
    padding-right:	0px;
    text-overflow:	ellipsis;
    overflow:		hidden;
    white-space:	nowrap;
    display:		inline-block;
    }

#menu:checked ~ .multi_level, .item input:checked ~ ul
    {
    display:		block;
    }

.arrow
    {
    width:		10px;
    height:		10px;
    vertical-align:	middle;
    float:		left;
    z-index:		10;
    margin:		5px 1em 0 2em;
    font-size:		12px;
    }

label:hover
    {
    cursor:		pointer;
    }

label
    {
    width:		100%;
    display:		block;
    z-index:		13;
    position:		relative;
    }

#hamMenu
    {
    position:		absolute;
    top:                var(--headerTop);
    }

#hamMenu li
    {
    position:		relative;
    }

#hamMenu ul
    {
    top:		0;
    }
